Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 18 Feb 2021 10:10:07 +0000 (UTC)

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return User                    Hi           01:54 PM, 18th Feb                     User                    I have returned the order received today           01:54 PM, 18th Feb                     User                    I have'nt received any msg regarding the product returned           01:55 PM, 18th Feb                     User                    And even about the exchanged product lyk if they will return the money/exchange the proruct           01:55 PM, 18th Feb                   Arunjay Raj                   Hi, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           02:00 PM, 18th Feb                   Arunjay Raj                   We are sorry for the inconvenience caused to you.           02:03 PM, 18th Feb                   Arunjay Raj                   kindly share the order id.           02:03 PM, 18th Feb            
        Arunjay Raj                   Hi, I'm not getting a response from you. Are we still connected?           02:07 PM, 18th Feb                   Arunjay Raj                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           02:09 PM, 18th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2120544